{
    "code": 200,
    "data": [
        {
            "id": 1,
            "path": "/home/index",
            "name": "home",
            "component": "/home/index",
            "hidden": true,
            "children":[],
            "meta": {
                "icon": "",
                "title": "首页",
                "isKeepAlive": true
            }
        },
        {
          "id": 2,
          "name": "productManagement",
          "path": "/productManagement",
          "component": "/productManagement",
          "icon": "",
          "redirect": "",
          "hidden": false,
          "meta": {
              "title": "产品管理",
              "icon": "icon-shouhuoruku"
          },
          "children":[
            {
              "id": 14,
              "name": "productListIndex",
              "path": "/productManagement/list/index",
              "component": "/productManagement/list/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "产品列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 51,
              "name": "productEditIndex",
              "path": "/productManagement/list/edit",
              "component": "/productManagement/list/edit",
              "hidden": true,
              "children":[],
              "meta": {
                  "title": "编辑产品",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 61,
              "name": "productClassListIndex",
              "path": "/productManagement/classList/index",
              "component": "/productManagement/classList/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "产品分类列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 1271,
              "name": "productAttributeListIndex",
              "path": "/productManagement/attributeList/index",
              "component": "/productManagement/attributeList/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "产品属性列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id":138,
              "name": "productLinkIndex",
              "path": "/productManagement/link/index",
              "component": "/productManagement/link/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "产品购买链接",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 911,
              "name": "productRecycleIndex",
              "path": "/productManagement/recycle/index",
              "component": "/productManagement/recycle/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "产品回收站",
                  "icon": "",
                  "isKeepAlive": true
              }
            }
          ]
        },
        {
          "id": 2444444,
          "name": "videoManagement",
          "path": "/videoManagement",
          "component": "/videoManagement",
          "icon": "",
          "redirect": "",
          "hidden": false,
          "meta": {
              "title": "视频管理",
              "icon": "icon-video"
          },
          "children":[
            {
              "id": 6211,
              "name": "videoListIndex",
              "path": "/videoManagement/list/index",
              "component": "/videoManagement/list/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "视频列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id":1381,
              "name": "videoClassListIndex",
              "path": "/videoManagement/class/index",
              "component": "/videoManagement/class/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "视频分类列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 9111,
              "name": "videoRecycleIndex",
              "path": "/videoManagement/recycle/index",
              "component": "/videoManagement/recycle/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "视频回收站",
                  "icon": "",
                  "isKeepAlive": true
              }
            }
          ]
        },
        {
          "id": 244442441,
          "name": "downloadManagement",
          "path": "/downloadManagement",
          "component": "/downloadManagement",
          "icon": "",
          "redirect": "",
          "hidden": false,
          "meta": {
              "title": "下载管理",
              "icon": "icon-xiazai"
          },
          "children":[
            {
              "id": 62111,
              "name": "downloadListIndex",
              "path": "/downloadManagement/list/index",
              "component": "/downloadManagement/list/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "下载列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 621111,
              "name": "downloadListEdit",
              "path": "/downloadManagement/list/edit",
              "component": "/downloadManagement/list/edit",
              "hidden": true,
              "children":[],
              "meta": {
                  "title": "添加下载",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id":13811,
              "name": "downloadClassListIndex",
              "path": "/downloadManagement/class/index",
              "component": "/downloadManagement/class/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "下载分类列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 91111,
              "name": "downloadRecycleListIndex",
              "path": "/downloadManagement/recycle/index",
              "component": "/downloadManagement/recycle/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "下载回收站",
                  "icon": "",
                  "isKeepAlive": true
              }
            }
          ]
        },
        {
          "id": 244444417676,
          "name": "articleManagement",
          "path": "/articleManagement",
          "component": "/articleManagement",
          "icon": "",
          "redirect": "",
          "hidden": false,
          "meta": {
              "title": "文章管理",
              "icon": "icon-wenzhang"
          },
          "children":[
            {
              "id": 621112,
              "name": "articleListIndex",
              "path": "/articleManagement/list/index",
              "component": "/articleManagement/list/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "文章列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 6211123,
              "name": "articleRemarkListIndex",
              "path": "/articleManagement/remark/index",
              "component": "/articleManagement/remark/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "文章评论列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 62111233,
              "name": "articleEditIndex",
              "path": "/articleManagement/list/edit",
              "component": "/articleManagement/list/edit",
              "hidden": true,
              "children":[],
              "meta": {
                  "title": "编辑文章",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id":13811123,
              "name": "articleClassListIndex",
              "path": "/articleManagement/class/index",
              "component": "/articleManagement/class/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "文章分类列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 911111,
              "name": "articleRecycleListIndex",
              "path": "/articleManagement/recycle/index",
              "component": "/articleManagement/recycle/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "文章回收站",
                  "icon": "",
                  "isKeepAlive": true
              }
            }
          ]
        },
        {
          "id": 24444441,
          "name": "bannerManagement",
          "path": "/bannerManagement",
          "component": "/bannerManagement",
          "icon": "",
          "redirect": "",
          "hidden": false,
          "meta": {
              "title": "Banner管理",
              "icon": "icon-banner"
          },
          "children":[
            {
              "id": 621112,
              "name": "bannerListIndex",
              "path": "/bannerManagement/list/index",
              "component": "/bannerManagement/list/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "Banner列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id":13811123,
              "name": "bannerClassListIndex",
              "path": "/bannerManagement/class/index",
              "component": "/bannerManagement/class/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "Banner分类列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            }
          ]
        },
        {
          "id": 244444413,
          "name": "userManagement",
          "path": "/userManagement",
          "component": "/userManagement",
          "icon": "",
          "redirect": "",
          "hidden": false,
          "meta": {
              "title": "用户角色管理",
              "icon": "icon-yonghu"
          },
          "children":[
            {
              "id": 6211123,
              "name": "userListIndex",
              "path": "/userManagement/list/index",
              "component": "/userManagement/list/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "用户列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id":138111232,
              "name": "roleListIndex",
              "path": "/userManagement/role/index",
              "component": "/userManagement/role/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "角色列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            }
          ]
        },
        {
          "id": 2,
          "name": "QAManagement",
          "path": "/QAManagement",
          "component": "/QAManagement",
          "icon": "",
          "redirect": "",
          "hidden": false,
          "meta": {
              "title": "问答管理",
              "icon": "icon-wendaguanli"
          },
          "children":[
            {
              "id": 14,
              "name": "QAListIndex",
              "path": "/QAManagement/list/index",
              "component": "/QAManagement/list/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "问答列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 51,
              "name": "QAManagementListEdit",
              "path": "/QAManagement/list/edit",
              "component": "/QAManagement/list/edit",
              "hidden": true,
              "children":[],
              "meta": {
                  "title": "编辑问答",
                  "icon": "",
                  "isKeepAlive": true
              }
            }
          ]
        },
        {
          "id": 2776767671,
          "name": "feedbackManagement",
          "path": "/feedbackManagement",
          "component": "/feedbackManagement",
          "icon": "",
          "redirect": "",
          "hidden": false,
          "meta": {
              "title": "反馈管理",
              "icon": "icon-yijianfankui"
          },
          "children":[
            {
              "id": 1444441,
              "name": "feedbackContactIndex",
              "path": "/feedbackManagement/contact/index",
              "component": "/feedbackManagement/contact/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "联系我们列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 14222221,
              "name": "feedbackPurchaseIndex",
              "path": "/feedbackManagement/purchase/index",
              "component": "/feedbackManagement/purchase/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "批量采购询盘列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 14222225,
              "name": "feedbackAgentIndex",
              "path": "/feedbackManagement/agent/index",
              "component": "/feedbackManagement/agent/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "代理商申请列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 14222228,
              "name": "feedbackProductIndex",
              "path": "/feedbackManagement/product/index",
              "component": "/feedbackManagement/product/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "产品询盘列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            }
            
          ]
        },
        {
          "id": 2776767671,
          "name": "webManagement",
          "path": "/webManagement",
          "component": "/webManagement",
          "icon": "",
          "redirect": "",
          "hidden": false,
          "meta": {
              "title": "网站管理",
              "icon": "icon-wangzhan"
          },
          "children":[
            {
              "id": 14222228111211,
              "name": "webNavIndex",
              "path": "/webManagement/nav/index",
              "component": "/webManagement/nav/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "导航管理",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 1324222228111211,
              "name": "webNavClassListIndex",
              "path": "/webManagement/navClass/index",
              "component": "/webManagement/navClass/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "导航栏分类列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 142222281112121,
              "name": "webMenuIndex",
              "path": "/webManagement/menu/index",
              "component": "/webManagement/menu/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "菜单管理",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 142222281112,
              "name": "webSetIndex",
              "path": "/webManagement/set/index",
              "component": "/webManagement/set/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "网站配置",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 14222228112,
              "name": "webConfigurationIndex",
              "path": "/webManagement/configuration/index",
              "component": "/webManagement/configuration/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "配置列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            },
            {
              "id": 1422222811,
              "name": "webLogIndex",
              "path": "/webManagement/log/index",
              "component": "/webManagement/log/index",
              "hidden": false,
              "children":[],
              "meta": {
                  "title": "日志列表",
                  "icon": "",
                  "isKeepAlive": true
              }
            }
            
          ]
        }
      ],
    "msg": "成功"
}
